WARN: old systemd (< v232) detected, container won't run in a pure cgroupv2 environment! Please see

1年前 ( 03-21 ) 666阅读 0评论
这篇文章最后更新于486天前,您需要注意相关的内容是否还可用,如有疑问请联系作者!

WARN: old systemd (< v232) detected, container won't run in a pure cgroupv2 environment! Please see documentation -> container -> cgroup version. TASK WARNINGS: 1

解决方案  修改内核

https://pve.proxmox.com/pve-docs/chapter-pct.html#pct_cgroup_compat


修改启动参数 /etc/default/grub

GRUB_CMDLINE_LINUX_DEFAULT="systemd.unified_cgroup_hierarchy=0"

image.png

文章版权声明:除非注明,否则均为IT技术交流分享 IDC管理计费系统 私有云管理系统 PVE管理系统 私有云系统原创文章,转载或复制请以超链接形式并注明出处。
取消
支付宝二维码
支付宝二维码
微信二维码